La solución vRealize Automationes compatible con las versiones 7.x de vRealize Automation.

Si actualiza desde una versión anterior a vRealize Operations Manager 6.6, que tiene vRealize Automation Management Pack 2.1 instalado y vRealize Automation 6.2.5 registrado como instancia del adaptador, se observa el siguiente comportamiento:

  • vRealize Automation Management Pack 2.1 se actualiza a 3.0.

  • El estado de recopilación falla para la instancia del adaptador vRealize Automation 6.2.5 y el estado de recopilación es Ninguno.